DOMAIN = $(PACKAGE)
subdir = po
top_builddir = ..
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_
COPYRIGHT_HOLDER = Canonical Ltd
MSGID_BUGS_ADDRESS = Canonical OEM Services <oem-services@canonical.com>
EXTRA_LOCALE_CATEGORIES =
